rbs.hh File Reference
`#include <gecode/search.hh>`
`#include <gecode/search/seq/rbs.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Search::Seq::RestartStop
| Stop-object for restart engine More...
class | Gecode::Search::Seq::RBS
| Engine for restart-based search. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Search
| Search engines
namespace | Gecode::Search::Seq